Subject: Trainer Candidate - silvi silvi
From: silvi silvi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 06:57:43 -0500

| | Tech Support Test

Name | silvi silvi
E-mail | [email-masked]
Phone Number | (91) 9818632842
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | British Airways | Service Advisor | 7-5-2020 | 34000
Previous Employer 1 | Accenture | Senior Process Associate | 30-5-2018 | 33000
Previous Employer 2 | Amplinno India | Process Associate | 21-09-2017 | 10imme000

If Selected, how much time do you need to join? | immediately
Please briefly describe your work experience specifically in training? | I have asssited the V&A trainer in Amplinno to train the new batches
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Dealing with performance problems has been my primary reason for sleepless nights. While these issues are never easy, but I try to sail through such situations through one-on-one meetings, implementation of new practices, assigning an SME specially for that team member who needs help,etc. Setting clear expectations sometimes becomes a problem, when team members feel offended or start losing their patience or confidence. In that scenario, I try to maintain a balance between being their leader and a friend at the same time. I try to explain them how company is bounded by policies and at the same time, gives multiple  chances to get back on track. I also explain the different techniques of work flow management which would help them o sail through easily.
Even leaves were an issue once, when two team members wanted leave at the same time, so I had to explain them about the business requirements and give an alternative solution o one of them. At the same time I gave preference to the person who was taking leave due to unavoidable situations.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is when we offer that perfect resolution which the customer is looking for. A great customer service is when we not only offer the resolution part, but at the same time, build that healthy communication which triggers loyalty in the customer. A great customer service is where customer is not only satisfied but we know that he will refer our services to 10 more people in his network.
What according to you makes you a good candidate for this position? | Someone who not only loves to communicate with new people, but has the passion to work under pressure. Someone who has that patience to listen to multiple irate customers in a day.This role requires a person to work in a 24*7 environment so flexibility is something that he/she must be okay with. Last but not the least, a will to succeed in whatever task is given, is a very important factor to consider.  A good team player is always beneficial for the individual's growth and learning so this is also an important aspect that we cannot ignore.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |